.custom-breadcrumb-wrapper {
    position: relative;
    background-position: left top;
    padding: 160px 0 130px 0;
    overflow: hidden;
}

.custom-breadcrumb-image {
    background-repeat: no-repeat;
    background-size: cover;
	}

.custom-breadcrumb-container {
    max-width: 1200px;
	margin: 0 170px 0 170px;
}

@media (max-width:767px) {
	.custom-breadcrumb-container {
		margin: 0 50px 0 50px;
	}
}

@media (max-width: 970px) and (min-width:768px) {
	.custom-breadcrumb-container {
		margin: 0 100px 0 100px;
	}
}

.custom-breadcrumb-content {
    position: relative;
    top: 3rem;
}

.custom-breadcrumb-title {
    margin: -0.23em 0 -0.18em 0;
    font-size: 50px;
    font-family: "Manrope", sans-serif;
    color: #FFFFFF;
    font-weight: 700;
    text-transform: capitalize;
}

@media (min-width:768px) {
	.custom-breadcrumb-title {
		max-width: 750px;
	}
}

@media (max-width:767px) {
	.custom-breadcrumb-title {
		font-size: 32px;
	}
}

.custom-breadcrumb-menu {
    max-width: 100%;
    padding: 0;
    margin: 25px 0 -0.5em 0;
    list-style-type: none;
    position: relative;
}

.custom-breadcrumb-menu li, .custom-breadcrumb-menu a, .custom-breadcrumb-menu span {
    white-space: normal;
    word-break: break-word;
    font-family: "Inter", sans-serif;
    font-weight: 400;
    font-size: 18px;
    color: #FFFFFF;
}

.custom-breadcrumb-menu li {
    display: inline-block;
    margin-right: 3px;
    padding-right: 3px;
    list-style: none;
    position: relative;
}

.custom-breadcrumb-menu li a:hover {
    color: #FFFFFF
}

.custom-breadcrumb-menu li:not(:last-child)::after {
    content: "";
    background-image: url(https://az.greenera.travel/useful-information/wp-content/uploads/2025/07/arrow-right.svg);
    background-size: 100%;
    top: 3px;
    width: 16px;
    height: 16px;
    display: inline-flex;
    position: relative;
    margin-left: 6px;
    font-weight: 700;
    font-size: 18px;
    color: inherit;
    font-family: "Font Awesome 6 Pro";
}